.PHONY: all godot-editor-main
all: godot-editor-main
godot-editor-main:
	cd godot; \
	scons platform=x11 target=release_debug tools=yes custom_modules=../modules -j6
#	scons platform=x11 target=release tools=yes custom_modules=../modules -j6
#	scons platform=windows target=release tools=yes custom_modules=../modules -j6
#	scons platform=javascript target=release tools=yes custom_modules=../modules -j6
